ISCS#FEP - Bug #1394

csooooo,0o000000000,00000000.
05/17/2021 03:54 PM - shixun yan

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: jingke lu % Done:
Category: Estimated time:
Target version: 3.05 Spent time:
Defect version:

05/17/2021
05/19/2021
100%
20.00 hours
0.00 hour

Description

1.00000000000,Ai000000,04900000,000020000.
2.0000000,0000000000.
3.000000000000 cFa,000000.

History

#1 - 05/19/2021 04:27 PM - jingke lu
- Due date set to 05/19/2021
- Status changed from New to In Progress

- Estimated time set to 20.00 h

#2 - 05/19/2021 04:31 PM - jingke lu
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
